
body, table {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 14px;
}
body {
	background-image: url('../images/design/body_bg.jpg');
	background-repeat: repeat-x;
	background-color: #fff;
	background-position: top;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #9db47f;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	margin-bottom: 20px;
}
h2 { font-size: 22px; font-weight: normal; color: #9db47f; }
p { font-size: 13px; color: #8D8D8D; line-height: 20px; text-align: justify; }
p.error { color: #000; font-weight: bold; }
a { color: #9db47f; text-decoration: none; }
a:hover { color: #4C4C4C; text-decoration: underline; }
/*=================================================================*/
/*==========================CONTAINER==============================*/
div.container {
	width: 617px;
	position: absolute;
	left: 50%;
	top: 150px;
	margin-left: -309px;
	text-align: left;
}
/*=================================================================*/
/*============================HEADER===============================*/
div.header {
	background: url('../images/error/error_header_bg.png') repeat-x;
	margin: 0;
	height: 55px;
}
div.header h1 { font-size: 0; }
div.header h1 span { display: block; height: 164px; font-size: 15px; color:#FFF; padding: 27px 0 0 30px; font-weight: normal; text-transform: uppercase; }
/*=================================================================*/
/*=============================CONTENT=============================*/
div.content div.contenu {
	background: url('../images/error/error_content_bg.png') repeat-y transparent;
	padding: 20px 60px 40px 50px;
	//position: relative;
	//top: 0 !important;
	//top: -155px
}
/*=================================================================*/
/*============================COPYRIGHT============================*/
div.copyright {
	padding-bottom: 10px;
	text-align: center;
	color: #999999;
	font-size: 11px;
	background: url('../images/error/error_copyright_bg.png') no-repeat;
	height: 27px;
	//position: relative;
	//top: 0 !important;
	//top: -155px
}
div.copyright span {
	position: relative;
	top: -10px;
}
div.copyright span a { color: #999999; text-decoration: underline; }
div.copyright span a:hover { color: #4C4C4C; text-decoration: underline; }